Skip to content

User Profile ​

Returns information about the current user. Tenants settings are also included in the response. Tenant id should be used in endpoints that require tenant id.

GET

/auth/me

Response ​

HTTP 200 OK

json
{
  "data": {
    "id": 1,
    "name": "John Doe",
    "email": "john@medibulut.com",
    "tenants": [
      {
        "id": 1,
        "name": "Medibulut Demo Klinik",
        "role_id": "specialist",
        "status": 1,
        "color": "#e9eaff",
        "bonus_rate": "0.00",
        "permissions": [
          "appointments.manage",
          "patients.manage",
          "patient-groups.manage",
          "users.view"
        ],
        "timezone": "Europe/Istanbul",
        "account_type": 2,
        "is_license_expired": false,
        "license_expires_at": "2025-09-01T23:31:01.000000Z",
        "default_currency": "TRY",
        "require_confirmation_on_calendar": false,
        "modules": []
      }
    ],
    "photo": null,
    "locale": "en",
    "version": "1.22.0",
    "first_name": "John",
    "last_name": "Doe",
    "mobile": "+905055556677",
    "product_tours": [
      "main",
      "packages",
      "inventory_management",
      "services"
    ],
    "authorized_users": [],
    "home_page": null,
    "account_summary_preference": 1
  }
}